Subject: [clue] Design Team meeting today (Feb. 11th) @ 10am Central

From: Mary Barnes <[email-masked]>
Date: Mon, 11 Feb 2013 08:53:48 -0600

HI all,

The meeting is on for today.  Given that there is just one week before
the -00 deadline and two before the final draft deadline for IETF-86,
we have a number of things we should go over:
1) Populating the signaling document:
http://datatracker.ietf.org/doc/draft-kyzivat-clue-signaling/
2) Feedback on RTCWEB/MMUSIC interim meeting (as time allows)

Regards,
Mary